

html, body {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border-color:#d4dbe3;
}
table td {
	border-color:#d4dbe3;
}
table thead {
	color:#fff;
	font-weight:bold;
	background-color:#526a7d;
}
html {
	height: 100%;
}
body {
	font: 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
	height: 100%;
	color: #1d2627;
}
a {
	color: #006a94;
	outline: none;
	text-decoration: underline;
}
a:hover {
    color: #4598cc;
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
hr {
	border-style: solid none none;
	border-color:#888;
}

#content ul {
	list-style-image: url(img/li-square.png);
	
}

.justifyfull {
	text-align:justify;
}
.justifyleft {
	text-align:left;
}
.justifyright {
	text-align:right;
}
div.clear {clear:both;}
.error {color:#e00;}

#wrapper {
	width: 1256px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 100px;
	background: #fff;
}
#header > .in {
  padding: 0 20px;
  position: relative;
}
#header .logo-rhm {
  position: absolute;
  left: 20px;
  top: 10px;
}
#header .logo-dep {
  position: absolute;
  left: 105px;
  top: 20px;
  width: 100px;
}
#header .logotxt {
  position: absolute;
  left: 220px;
  top: 15px;
  width:800px;
  color:#464f56;
  line-height: 2.5em;
  text-transform:uppercase;
}
/*#header .logotxt2 {
  position: absolute;
  left: 370px;
  top: 35px;
  width:600px;
  font-size:12pt;
  color:#464f56;
  line-height:14pt;
}*/
#header .logotxt h1{
  margin:4px 0 10px;
}
#header .search {
  height: 78px;
  padding-top: 0px;
  margin-left:700px;
  text-align:right;
}

#header .links {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  line-height: 25px;
  width:100%;
  text-align:right;
}
#header .links a {
  text-decoration: none;
}
#header #weather-block {
  position:absolute;
  right:10px;
  top:0;
  width:260px;
  /*height:113px;*/
  background-color:#526a7d;
  z-index:5000;
  color:#fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#header #weather-block a{
  color:#b4ecff;
  text-decoration:none;
}
#header #weather-block a:hover {
  color:#68d9ff;
}
#header #weather-block .hideWrap .text{
padding:0 10px;
}
#header #weather-block .hideWrap .showCont {
/*height:253px;*/
position:relative;
}
#header #weather-block .hideWrap .showBtn {
  position:absolute;
  bottom:0;
  margin:0 106px;
}
#header #weather-block .hideWrap .showBtn span{
  display:block;
  background: url(img/arrow-down.png) no-repeat;
  width:47px;
  height:27px;
}
#header #weather-block .hideWrap  .showBtn .show span{
  background: url(img/arrow-up.png) no-repeat;
}
#header #weather-block .hideWrap .hideCont{
  display:none;
  margin-bottom:30px;
}

.index #header #weather-block .hideWrap .hideCont{
  display:block;
}
.index #header #weather-block .hideWrap .showBtn span {
  background: url(img/arrow-up.png) no-repeat;
}
.index #header #weather-block .hideWrap .showBtn .show span {
  background: url(img/arrow-down.png) no-repeat;
}
#weather-block .WeatherCurrent {min-height:193px;}
#weather-block .WeatherCurrent .data {padding:20px 20px 30px;}
#weather-block .data  #locationHref {border-bottom: 1px dotted;}
#weather-block .WeatherCurrent .data .in {position:relative; padding:10px 0 10px 0;}
#weather-block .WeatherCurrent .data .in .icon-weather-big {min-width:70px; min-height:70px;}
#weather-block .WeatherCurrent .data .in .temperature {font-size: 3em; position:absolute; top:20px; margin-left:80px;}
#weather-block .WeatherCurrent .data .in .precipitation {position:absolute; left:80px; top:60px; color:#B9CBD8; font-size:1em; line-height:1.1em;}
#weather-block .WeatherCurrent .data .in .inline-block {float:left; width:72px;}
#weather-block .WeatherCurrent .data .in .inline-block .icon {position: relative; top: 2px;}
#weather-block .WeatherCurrent .data .in .inline-block .value {font-size:1.4em; margin-bottom:5px;}
#weather-block .WeatherCurrent .data .in .inline-block .units {color:#B9CBD8;}
#weather-block .WeatherCurrent .data .in .humidity {margin:0 2px;}
#weather-block .WeatherCurrent .data .in .inline-block .units {margin:0 2px;}
#weather-block .WeatherCurrent .data .in .wind .wind-direction {background-image:url('../img/weather/wind-direction.png'); width: 7px; height: 7px; display: inline-block;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-s {background-position: 0 0;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-n {background-position: -7px 0;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-w {background-position: -14px 0;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-e {background-position: -21px 0;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-ne {background-position: -28px 0;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-nw {background-position: -35px 0;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-se {background-position: -42px 0;}
#weather-block .WeatherCurrent .data .in .wind .icon-wind-sw {background-position: -49px 0;}

#weather-block .WeatherForecast {border-top:2px solid #6d889e; min-height:100px; position: relative;}
#weather-block .WeatherForecast ul{margin:0; padding:10px;}
#weather-block .WeatherForecast ul.tabs .l1 {border-bottom: 1px dotted;}
#weather-block .WeatherForecast ul.tabs .l2 {color:#B9CBD8; font-size: 11px; line-height: 1.3;}
#weather-block .WeatherForecast ul.tabs li {list-style: none; float: left; position: relative; top: 0; border-bottom-width: 0; padding: 5px 11px; white-space: nowrap; text-align:center;}
/*#weather-block .WeatherForecast .ui-tabs .ui-tabs-nav .ui-tabs-anchor {float: left; padding: .5em 1em; text-decoration: none;}*/
#weather-block .WeatherForecast ul.tabs li.current {margin-bottom: -1px; padding-bottom: 1px; background-color:#A7C7E0; color:#262B2F;}
#weather-block .WeatherForecast ul.tabs li.current .l1 {border-bottom: none;}
#header #weather-block .WeatherForecast ul.tabs li.current a,
#weather-block .WeatherForecast ul.tabs li.current .l2 {color:#262B2F;}
#weather-block .WeatherForecast ul.tabs li {cursor: pointer;}
#weather-block .WeatherForecast ul.tabs li.current {cursor: text;}
#weather-block .WeatherForecast ul.tabs li.current:before {width: 9px; height: 5px; content: ""; position: absolute; bottom: -5px; left: 50%; margin-left: -3px; background: url("img/weather/forecast-angle.png") no-repeat scroll 0px 0px transparent;}
#weather-block .WeatherForecast .day-prediction {display: block; border-width: 0; padding: 0 16px 10px; background: none;}
#weather-block .WeatherForecast .day-prediction {display: none;}
#weather-block .WeatherForecast .day-prediction.visible {display: block;}  

#weather-block .WeatherForecast .day-prediction ul.tab-page {padding:0;}
#weather-block .WeatherForecast .day-prediction ul.tab-page li{list-style: none; border-bottom:1px solid #6d889e; padding:10px 0;}
#weather-block .WeatherForecast .day-prediction ul.tab-page .day-prediction-ico{float:left; padding-right:10px;}
#weather-block .WeatherForecast .day-prediction ul.tab-page .day-prediction-text .l1 .c1 {float:left; padding-right:10px;}
#weather-block .WeatherForecast .day-prediction ul.tab-page .day-prediction-text .l2 {color:#B9CBD8; font-size: 0.9em; line-height: 1em; padding: 5px 0 0 35px;}

#weather-block .WeatherForecast .date-info {clear:both; font-size: 0.8em; line-height: 1.2em; margin: 50px 30px 0 16px; position: relative;}
#weather-block .WeatherForecast .more {font-size: 1.1em; line-height: 1.4px; vertical-align: top; text-align: center; margin-bottom: 10px;}
#weather-block .WeatherForecast .more a .after {height: 18px; width: 18px; background: url("img/weather/next-link.png") no-repeat scroll 0px 0px transparent; display: inline-block; content: ""; margin-left: 5px; margin-bottom: -4px;}
#weather-block .WeatherForecast .more a:hover .after {background:url("img/weather/next-link-hover.png") no-repeat scroll 0px 0px transparent;}
#weather-block .WeatherForecast .weather-note {padding:0 16px 10px; font-size: 0.9em; line-height: 1.2em; text-align: center;}

#weather-block .WeatherForecast .data .wind-direction {background-image:url('../img/weather/wind-direction.png'); width: 7px; height: 7px; display: inline-block;}
#weather-block .WeatherForecast .data .icon-wind-s {background-position: 0 0;}
#weather-block .WeatherForecast .data .icon-wind-n {background-position: -7px 0;}
#weather-block .WeatherForecast .data .icon-wind-w {background-position: -14px 0;}
#weather-block .WeatherForecast .data .icon-wind-e {background-position: -21px 0;}
#weather-block .WeatherForecast .data .icon-wind-ne {background-position: -28px 0;}
#weather-block .WeatherForecast .data .icon-wind-nw {background-position: -35px 0;}
#weather-block .WeatherForecast .data .icon-wind-se {background-position: -42px 0;}
#weather-block .WeatherForecast .data .icon-wind-sw {background-position: -49px 0;}

#weather-block .WeatherForecast .err {padding:16px;}

#weather-block .dangerous {border-top:2px solid #6d889e;}

#changelocationform {padding:20px;}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 20px 0 325px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 285px 20px 285px;
}
#content.fullpage {
	padding: 0 290px 20px 20px;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	line-height:1.2em;
}
#content h1 {
	color:#464f56;
}

#content .content{
	min-height:300px;
	font-size:1.2em;
}
#content.document .content{
	padding:10px;
	background-color:#fafaf2;
	border:1px solid #eaeadc;
}
/*NEWS~~~~~~~~~~~~~~~~~~~~~~*/

/*CUSTOM~~~~~~~~~~~~~~~~~~~~~~
#content .news-index-top-custom-controls-container .flex-control-nav {
	bottom: 0;
	text-align: left;
}
#content .news-index-top-custom-controls-container .flex-control-paging li a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 16px;
	height: 16px;
	background: #dbe3e7;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
#content .news-index-top-custom-controls-container .flex-control-paging li a.flex-active {
	background: #8d9da9;
}

.index #content .custom-navigation {
    position: absolute;
    right: 0px;
    width: 62px;
    top: -2px;
}
.index #content .custom-navigation span {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	background: url('../img/navigation.png') 0 0 no-repeat;
	cursor: pointer;
	margin-left: 1px;
	opacity: 0.7;
}
.index #content .custom-navigation span.flex-next {
	background-position: -30px 0;
	z-index:3;
	position: relative;
}
.index #content .custom-navigation span.flex-prev {
	background-position: 0 0;
	z-index:3;
	position: relative;
}
.index #content .custom-navigation span:hover {
	opacity: 1;
}
.index #content .custom-navigation span.flex-disabled  {
	opacity: 0.4;
	cursor: auto;
	z-index:1;
}
/*CUSTOM~~~~~~~~~~~~~~~~~~~~~~*/
*/

/*NEWS~~~~~~~~~~~~~~~~~~~~~~*/

#content #news-index-top .item {
	width: 311px;
	height: 322px;
	border-bottom: 11px solid #cfd9de;
	background-color:#f1f6fb;
	margin:0 2px;
	overflow:hidden;
	float:left;
}
#content #news-index-top .item .img{
	text-align: center;
	background-color:#fff;
	width:311px;
	height:155px;
	vertical-align:middle;
}
#content #news-index-top .item .img img{
}
#content #news-index-top .item .date{
	margin: 10px 15px 0px 20px;
	color:#8fa6ad;
}
#content #news-index-top .item .newstitle{
	margin: 5px 15px 20px 20px;
	font-weight: bold;
	font-size:1.2em;
	line-height:1.4em;
}
#content #news-index-top .item .newstitle a {
	text-decoration: none;
}

.index #content #news-index-title {
    position:relative;
}
.index #content #news-index-title .allnews {
    position:absolute;
    right:100px;
	top:3px;
}
.index #content .custom-navigation {
    position: absolute;
    right: 0px;
    width: 62px;
    top: -2px;
}
#content #news-index {
    clear: both;
}

#news-index {
    margin-bottom: 200px;
}

#content #news-index .item {
	width: 311px;
	margin:0 2px 20px 2px;
	float:left;
	position:relative;
	border-top:11px solid #cfd9de;
}
#content #news-index .item .date {
	padding:1px 5px 5px 5px;
	background-color:#fff;
	position:relative;
	top:-11px;
	left:20px;
	width: 95px;
	font-size:0.8em;
	line-height:0.8em;
	color:#8FA6AD;
}
#content #news-index .item .line {

}
#content #news-index .item .newstitle {
}
#content #news-index .item .newstitle a {
	text-decoration: none;
}

#content #news .item {
	border-top:1px solid #ced5dc;
	padding:20px 10px;
	position:relative;
}
#content #news .item div {
	fl/oat:left;
}
#content #news .item div.date {
	font-weight: bold;
}
#content #news .item div.newstitle {
	margin:-18px 0 0 150px;
}
#content #news .item a {
	text-decoration:none;
}

#content .filter {
	width:100%;
}
#content .filter td {
	vertical-align:top;
}

#content #docslist {
	width:100%;
}
#content #docslist tr {
	border-bottom:1px solid #ced5dc;
}
#content #docslist tr td {
	padding:20px 10px;
	vertical-align:top;
}
#content #docslist tr td a {
	text-decoration:none;
}
#content #docslist .docfiles {
	width:150px;
	font-weight:bold;
}
#content #docslist .docfiles .docfile {
	text-transform:uppercase;
	padding-top:5px;
}
#content #docslist .docfiles .docfile img {
	height:16px;
	position:relative;
	top:2px;
}
#content a[target="_blank"] {
padding-right:15px;
}
#content ymaps a[target="_blank"]:after, .banners a[target="_blank"]:after{
	display:none;
}
#content .cetxt-content a[target="_blank"]:after, #content .weather-block a[target="_blank"]:after, .after{
display: inline-block;
content: "";
width: 9px;
height: 9px;
background: url('img/_blank.png') no-repeat scroll 0px 0px transparent;
margin-left:5px;
margin-right: -9px;
}

#content .documents {background-color:#fafaf2; border:1px solid #eaeadc; padding:0 20px;}
#content .documents .in {width:100%;}
#content .documents .documents_item {width:100%; border-top:1px solid #eaeadc; padding:20px 0;}
#content .documents .documents_item .title {float:left; padding-right:40px;}
#content .documents .documents_item .links {width:130px; line-height:1.8em;}
#content .documents .links a {text-decoration:none; font-weight:bold; text-transform:uppercase;}

#content .documents .documents_item .title {width:474px;}
#content .documents .documents_item .links {margin-left:514px;}
#content.fullpage .documents .documents_item .title {width:734px;}
#content.fullpage .documents .documents_item .links {margin-left:774px;}

#content.document .documents {background-color:#fff; border:0; border-top:2px solid #ced5dc; padding:20px 0; margin-top:20px; font-size:1.2em;}
#content.document .documents .links {margin-left:30px; padding-left:30px; border-left:2px solid #ced5dc;}


/*PHOTOALBOM
-----------------------------------------------------------------------------*/
#photoalbom {margin-right:-10px;}
#photoalbom .albumPreview {float:left; margin-right:10px; width:293px; height: 280px; padding:20px; background-color:#e7eef5;}
#photoalbom .albumPreview .thumb {text-align:center;}
#photoalbom .albumPreview .thumb  img{border:2px solid #fff; background-color:#fff;}
#photoalbom .albumPreview .desc  {padding: 5px 0;}

#photoalbom .gal-item {float:left; background-color:#e7eef5; padding:10px; margin:0 10px 10px 0;}
#photoalbom .gal-item  img {border:2px solid #fff; background-color:#fff;}

/*Forecast 7d
-----------------------------------------------------------------------------*/
.forecast7d {font-size:0.9em;}
.forecast7d td {padding: 20px 5px;}
.forecast7d .bordertop {border-top: 1px solid #CED5DC;}
.forecast7d .day {font-size: 1.3em;font-weight: bold;}
.forecast7d .mounth {font-size: 1em;font-weight: bold;}
.forecast7d .small {font-size: 0.8em; color:#808080;}
.forecast7d .big {font-size: 1.4em;}
.forecast7d .wind-direction {background-image:url('../img/weather/wind-direction-b.png'); width: 9px; height: 9px; display: inline-block;}
.forecast7d .icon-wind-s {background-position: 0 0;}
.forecast7d .icon-wind-n {background-position: -9px 0;}
.forecast7d .icon-wind-w {background-position: -18px 0;}
.forecast7d .icon-wind-e {background-position: -27px 0;}
.forecast7d .icon-wind-ne {background-position: -36px 0;}
.forecast7d .icon-wind-nw {background-position: -45px 0;}
.forecast7d .icon-wind-se {background-position: -54px 0;}
.forecast7d .icon-wind-sw {background-position: -63px 0;}
#content .location {background:#526a7d; padding:20px;}
#content .location a {color: #B4ECFF; text-decoration: none; border-bottom: 1px dotted;}
#content .location a:hover {color: #68D9FF;}

/*Pagination
-----------------------------------------------------------------------------*/
div.pagination {
	width:100%;
	line-height: 40px;
	background-color: #e7eef5;
	height: 40px;
	overflow: hidden;
	margin-bottom: 40px;
	position: relative;
	text-align: center;
}
div.pagination a {
	display: inline-block;
	text-decoration: none;
	padding: 0px 12px;
	margin: 0;
	min-width: 16px;
	text-align: center;
}
div.pagination a.Page{
}
div.pagination a.nav {
	position: absolute;
	top:0;
	font-weight:bold;
}
div.pagination a.PageFirst {
	border-right: 1px solid #c0cddc;
	left:0;
}
div.pagination a.PageLast {
	border-left: 1px solid #c0cddc;
	right:0;
}
div.pagination a.PagePrev {
	border-right: 1px solid #c0cddc;
	left:40px;
}
div.pagination a.PageNext {
	border-left: 1px solid #c0cddc;
	right:40px;
}
div.pagination a.disabled {
	color:#aaa;
}
div.pagination a.active {
	background-color:#ccd7e2;
	color:#000;
	font-weight:bold;
}


/*Breadcrumbs
-----------------------------------------------------------------------------*/
.breadcrumbs{
	clear:both;
	margin:0 20px;
	padding: 10px 20px 20px;
	border-top: 1px solid rgb(206, 213, 220);
}
.breadcrumbsul ul{
	margin:0;
}
.breadcrumbs li{
	list-style:none;
	float:left;
}

.breadcrumbs a{
	text-decoration:none;
}

/* Banners
-----------------------------------------------------------------------------*/
.banners {
	width:265px;
	margin:20px 0;
}
.banners-index {
	width:100%;
}
.banners a{
	position:absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index:0;
}

.banners .item {
	display: block;
	float: left;
	min-width: 265px;
	height: 100px;
	/*vertical-align: top;*/
	position: relative;
	overflow: hidden;
	margin:2px;
}
.banners .shadow {
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}
.banners .item .bg {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: -2;
	max-height:100px;
	max-width: 946px;
}
.banners .item .text {
	position: absolute;
	top: 0;
	left: 10px;
	z-index: -1;
	color: #FFF;
}
.banners .blue {background: url('img/banners/gradient_small_blue.png') bottom repeat-x;}
.banners .brown {background: url('img/banners/gradient_small_brown.png') bottom repeat-x;}

.banners-index .span1 {width:942px;}
.banners-index .span2 {width:468px; margin-right:3px;}
.banners-index .span3 {width:311px;}



/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 280px;
	margin-left: -100%;
	position: relative;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -325px auto 0;
	min-height: 207px;
	min-width: 1216px;
	background: #f4f8f9;
	position: relative;
	border-top:3px solid #cbdee2;
	padding: 10px 20px 20px 20px;
}
#footer .footerin {width: 1216px; margin:0 auto; position:relative;}
#footer .footerMenu {width:100%; min-height:200px; border-bottom:1px solid #cbdee2; padding-bottom:20px;}
#footer .footerMenu .foo_block {float:left; width:20%; margin-top:14px;}
#footer .footerMenu .foo_block h3 {padding:0 20px; margin:0;}
#footer .footerMenu .foo_block ul {margin:0; padding:14px 20px 0; list-style:none;}
#footer .footerMenu .foo_block {color:rgb(72, 85, 96);}
#footer .footerMenu .foo_block a{text-decoration:none;}
#footer .footerMenu .foo_block .line{border-bottom:1px solid #ccc; margin:14px 0;}
#footer .copy {color:#9fb8c2; padding:10px 0 0 20px;}
#footer .counter {position:absolute; bottom:-12px; right:20px;}
body {
    margin-top:50px;
    position: relative;
}
